@font-face {
    font-family: nunito;
    src: url(NunitoSans-Regular.ttf);
}

h1
{
    font-family: roboto light, sans-serif !important;
    font-weight: 400;
    font-size: 30px;
    line-height: 35px;
    letter-spacing: .1px;
    color: #374649;
}
p
{
    margin-top: 10px;
    color: #374649;
    font-family:roboto light, sans-serif !important;
    font-weight: 300;
    font-size: 16px;
    line-height: 20px;
}
label
{

    display: inline-block;
    font-size: 16px;
    width: auto;
    line-height: 20px;
    font-family: roboto light, sans-serif !important;
    font-weight: normal;
    color: #374649  !important;

}
input{
    display: inline-block;
    text-align: left;
    position: relative;
    vertical-align: top !important;
    -webkit-appearance: none !important;
    padding-top: 5px !important;
    border: solid 1px #A6A6A6 !important;
    font-family: roboto light, sans-serif !important;
    font-weight: 300 !important;
    font-size: 16px !important;
    color: #374649 !important;
    height: 3rem !important;
    padding-left: 1rem !important;
    padding-right: 1rem !important;
    background-color: #f7f9fa !important;
    border: none !important;
    border-radius: 1rem !important;
    line-height: 2rem !important;
    letter-spacing: .01rem !important;
}
input:focus {
    border: 2px solid #000000 !important;
    background-color: none;
  }
  textarea{
    display: inline-block;
    text-align: left;
    position: relative;
    vertical-align: top !important;
    padding-top: 5px !important;
    border: solid 1px #A6A6A6 !important;
    font-family: roboto light, sans-serif !important;
    font-weight: 300 !important;
    font-size: 16px !important;
    color: #374649 !important;
    height: 11rem !important;
    padding-left: 1rem !important;
    padding-right: 1rem !important;
    background-color: #f7f9fa !important;
    border: none !important;
    border-radius: 1rem !important;
    line-height: 2rem !important;
  }
  input[type="radio"] {
    height:22px !important;
    background-color: rgba(255, 255, 255, 0.125) !important;
 border:    solid 2px  #374649!important;
 padding-left: 9px !important;
 padding-right: 9px !important;

}

  input[type="radio"]:checked {
    background: #ED0000 !important;
    border-width: 1px !important;
    border-color: #FFFFFF !important;
    box-shadow: 0 0 0 1px #374649;
    
}
input[type="checkbox"]{
padding: 0px!important;
    display: inline-block;
    text-align: center;
    position: relative;
    -webkit-appearance: none !important;
    border:solid 2px  #374649!important;
    font-family: roboto light, sans-serif !important;
    font-weight: 300 !important;
    font-size: 1.6rem !important;
    color: #374649 !important;
    height: 1.5rem !important;
  
    background-color: #f7f9fa !important;
    border-radius: 5px !important;
    line-height: 2rem !important;
    letter-spacing: .01rem !important;
    margin-left: auto!important;
    margin-right: auto!important;
}

.form-check-input:checked[type=checkbox]:checked{
  
    text-align: center;
    background: #ED0000!important;
    background-image:none!important;
    display: inline-block;
    position: relative;
    border:solid 2px  #374649!important;
    font-family: roboto light, sans-serif !important;
    font-weight: 300 !important;
    font-size: 1.6rem !important;
    height: 1.5rem !important;
    border-radius: 5px !important;
    line-height: 2rem !important;
    letter-spacing: .01rem !important;
    margin-left: auto!important;
    margin-right: auto!important;
    } 

  button[type=submit] {
    border: 1px solid #ed0000;
    padding: 15px 40px 15px 35px;
    background: 0 0;
    border-radius: 80px;
    color: #ed0000;
    box-sizing: border-box;
    font-family: nunito;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    text-align: left;
    margin-top: 12px;
    -webkit-appearance: none;
  
}
button[type=submit]:hover {
    border: 1px solid #ed0000;
    padding: 15px 40px 15px 35px;
    background:#ed0000;
    border-radius: 80px;
    color: #fff;
 
    box-sizing: border-box;
    font-family: nunito;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    text-align: left;
    margin-top: 12px;
    -webkit-appearance: none;
}
.button-map {
    border: 1px solid #ed0000;
    padding: 15px 40px 15px 35px;
    background: #fff!important;
    border-radius: 80px;
    color: #ed0000;
    box-sizing: border-box;
    font-family: nunito;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    text-align: left;
    margin-top: 12px;
    -webkit-appearance: none;
}
.button-map:hover {
    border: 1px solid #ed0000;
    padding: 15px 40px 15px 35px;
    background:#ed0000 !important;
    border-radius: 80px;
    color: #fff;
    box-sizing: border-box;
    font-family: nunito;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    text-align: left;
    margin-top: 12px;
    -webkit-appearance: none;
}
.map
{
    
    background-size: cover;
    height: 750px;
    width: 100%;
 
}
.page
{
    --bs-gutter-x:0px !important;
}
@media (max-width:790px) {
   
    .map-form1
{
    margin-top: 150px !important;
    margin-bottom: 50px;
    margin-left: 10px;
    margin-right: 10px;
}

}

/*@media (max-width:480px) {
    .map
    {
        background-image: url("../Images/480.png");

     
    }

}*/
.map-form
{
    margin-top: 150px;
}
.map-form1
{
    margin-top: 50px;
    margin-bottom: 50px;
    margin-left: 10px;
    margin-right: 10px;
}
@media (max-width:480px) {
   
    .map-form1
{
    margin-top: 25px !important;
    margin-bottom: 50px;
    margin-left: 10px;
    margin-right: 10px;
}
.col-sm-m-1
{
    width: 20%!important;
}
.col-sm-m-11
{
    width: 70%!important;
}
}

.color-red
{
    color:#ED0000 !important;
    cursor: pointer!important;

}